/* Global Styles
  ----------------------- */
  article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
  audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
  audio:not([controls]) { display: none; }[hidden] { display: none; }
  html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-font-smoothing: antialiased;}
  html, button, input, select, textarea { font-family: sans-serif; color: #222; }
  body { margin: 0; font-size: 1em; line-height: 1.4; }
  ::-moz-selection { background: #2fbdff; color: #fff; text-shadow: none; }
  ::selection { background: #2fbdff; color: #fff; text-shadow: none; }
  a {color: #D7DF21;outline: none !important;text-decoration: none;-webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}a:visited {}a:hover {color: #9FA419;}a:focus { outline: thin dotted; }a:hover, a:active { outline: 0; }
  a:hover {cursor: pointer;}
  b, strong { font-weight: bold; font-weight:900; }
  blockquote { margin: 1em 40px;font-size: 1.2em;}
  dfn { font-style: italic; }
  hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
  ins { background: #ff9; color: #000; text-decoration: none; }
  mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
  pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
  pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
  small { font-size: 85%; }
  sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
  sup { top: -0.5em; }
  sub { bottom: -0.25em; }
  ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
  dd { margin: 0 0 0 40px; }
  nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
  img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle;max-width: 100%;height: auto;}
  svg:not(:root) { overflow: hidden; }
  figure { margin: 0; }
  form { margin: 0; }
  fieldset { border: 0; margin: 0; padding: 0; }
  label { cursor: pointer; }
  legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
  button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
  button, input { line-height: normal;font-family: inherit;}
  button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
  button[disabled], input[disabled] { cursor: default; }
  input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
  input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
  input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
  button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
  textarea { overflow: auto; vertical-align: top; resize: vertical; }
  input:valid, textarea:valid {  }
  input:invalid, textarea:invalid { background-color: #f0dddd; }
  table { border-collapse: collapse; border-spacing: 0; }
  td { vertical-align: top; } 
  ::-webkit-input-placeholder { color: inherit; }
  :-moz-placeholder { /* Firefox 18- */ color: inherit; }
  ::-moz-placeholder {  /* Firefox 19+ */ color: inherit; }
  :-ms-input-placeholder { color: inherit; }


/* Layout / Grids
  ------------------------ */
  *, *:after, *:before {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-font-smoothing: antialiased;}
  .grid:after {content: "";display: table;clear: both;}

  [class*='col-'] {float: left;padding: 20px;}
  .col-1-1 {width: 100%;}
  .col-1-2 {width: 50%;}
  .col-1-3 {width: 33.33%;}.col-2-3 {width: 66.66%;}
  .col-1-4 {width: 25%;}.col-2-4 {width: 50%;}.col-3-4 {width:75%;}  
  .grid { margin:0 -20px; }
  .col-inner { padding:0; float:none; }

/* Non-Semantic Helper Classes
  ----------------------------- */
  .hidden { display: none !important; visibility: hidden; }
  .clearfix:before, .clearfix:after { content: ""; display: table; }
  .clearfix:after { clear: both; }
  .clearfix { *zoom: 1; }
  .vert-align{ position: relative;  top: 50%;  -webkit-transform: translateY(-50%);  -ms-transform: translateY(-50%);  transform: translateY(-50%);}
  .center{text-align: center;}


/* Typography
  ------------------------ */
  
  body {font-size: 16px; line-height:1.8;color: #6D6C6A;font-family: "Lato", sans-serif;/* background: #141414 url(../img/squared_metal.png) repeat top left; */background: #FFFFFF;}
  h1, h2, h3, h4, h5, h6 {margin:30px 0;line-height: 1.3;color: #383838;/* color: #FFF; */font-family: "GistRoughUprExboldTwo",  "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-weight: normal;}
  h1, h2{font-size: 2.8em;line-height: 1;}
  h3 {font-size: 2.1em;}
  h4 {font-size: 1.6em;font-family: "Lato", sans-serif;font-weight: 900;margin: 20px 0;}
  h5 { text-transform: uppercase;letter-spacing: 0.06em;font-size: 0.9em;font-family: inherit;font-weight: 900;color: #525252;margin-bottom: 30px;}
  h6 { font-size: 0.8em; text-transform: uppercase; letter-spacing: 0.04em; }
  p {margin: 18px 0; font-size:1em;}
  strong { font-weight:900; }
  
  h3:after, h3:before { display:block; content:"";width: 100%;height: 4px;background: #383838;-webkit-mask: url(../img/texture.png) repeat;-webkit-mask-size: 160px;     mask: url(../img/texture.png) repeat;     mask-size: 160px;margin-top: 10px;}
  h3:before {margin: 0 0 20px;}

/* Icons / Buttons
  --------------------------- */ 
  i[class*="icon"]{font-family: '';}
  a.button{padding: 17px 30px;font-size: 11px;position: relative;color: #444;font-weight: 900;letter-spacing: 0.3em;text-transform: uppercase;-webkit-mask: url(../img/texture.png) repeat;     -webkit-mask-size: 160px;     mask: url(../img/texture.png) repeat;     mask-size: 160px;box-shadow: 10px 10px rgba(0, 0, 0, 0.06);}
  a.button.round{border-radius: 100px;}
  a.button:before { content:""; position:absolute; width:100%; height:100%; top:0; left:0;top: 0;left: 0;border-bottom: 4px solid #333;border-top: 4px solid #333;-webkit-transition: all 0.2s ease-in-out;     -moz-transition: all 0.2s ease-in-out;     -o-transition: all 0.2s ease-in-out;     transition: all 0.2s ease-in-out;}
  a.button span { position:relative; z-index:1; }
  a.button:hover:before {border-color: #434343;}
  a.button:hover {box-shadow: 10px 10px rgba(0, 0, 0, 0.06);color: #9FA419;}
  .button-wrapper {margin: 2.6em 0;}

  .video-link { position:relative; display:inline-block; }
  .video-link:before { content:""; display:block; width:100%;position: absolute;height:100%;background: rgba(0, 0, 0, 0.14);top: 0;left: 0;-webkit-transition: all 0.2s ease-in-out;     -moz-transition: all 0.2s ease-in-out;     -o-transition: all 0.2s ease-in-out;     transition: all 0.2s ease-in-out;-webkit-mask: url(../img/texture.png) repeat;     -webkit-mask-size: 160px;     mask: url(../img/texture.png) repeat;     mask-size: 160px;}
  .video-link:after {content: "e"; font-family:""; position:absolute; top:50%; left:50%;width: 100px;text-align: center;height: 100px;font-size: 60px; color:#FFF;font-family: "western-harvest";text-align: center;-webkit-mask: url(../img/texture.png) repeat;     -webkit-mask-size: 160px;     mask: url(../img/texture.png) repeat;     mask-size: 160px;margin: -50px;line-height: 95px;text-indent: 8px;-webkit-border-radius: 100px;-moz-border-radius: 100px;border-radius: 100px;border: 5px solid #000;-webkit-transition: all 0.2s ease-in-out;     -moz-transition: all 0.2s ease-in-out;     -o-transition: all 0.2s ease-in-out;     transition: all 0.2s ease-in-out;}
  .video-link:hover:after {color: #9FA419;background: rgba(255, 255, 255, 0.72);}
  .video-link:hover:before {background: rgba(0, 0, 0, 0);}

/* Primary
  --------------------------- */ 
  .body-wrap { position:relative; overflow:hidden;z-index: 2;-webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out;}
  .inner {max-width: 1600px; margin:0 auto;padding: 60px 60px;position: relative;}
  section { position:relative; }
  .content p:first-of-type:not(:last-of-type){ font-size:1.2em;margin: 1em 0;position: relative;z-index: 1;color: #2F2F2F;}
 
  .side-by-side .col-1-2 { display:inline-block; float:none; width:49%; vertical-align:middle; }
  h2 + h5 { margin-top:-20px; }

/* Header
  --------------------------- */ 
  header {width: 100%;position: absolute;color: #000000;font-size: 14px;z-index: 999;}
  header .inner {padding-top:0px;padding-bottom: 0;position: relative;z-index: 1;}
  header h1 { font-size:1em;margin: 0;line-height: 1;font-size: 0;}
  header nav a { color:inherit; text-decoration:none; display:inline-block;letter-spacing: 0.2px;padding: 17px 0px 10px;border-bottom: 3px solid transparent;     font-family: "Lato", sans-serif;     font-weight: 900;     letter-spacing: 0.3em;     text-transform: uppercase;font-size: 12px;     -webkit-mask: url(../img/texture.png) repeat;     -webkit-mask-size: 160px;     mask: url(../img/texture.png) repeat;}
  header:before { position:absolute; content:""; width:150%;height: 90%; left:-25%;}
  header:before {
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
}
  header a:hover { opacity:0.5; color:inherit; }

  .logo { display:inline-block;width: 140px;height: 140px;background: url(../img/wh-logo.png) no-repeat top center;background-size: 100% auto;color: inherit;outline: none;}
  .logo span { display:none; opacity:0; }
  
  header .logo { float:left;}
  header .actions { float:right;padding: 0;font-size: 26px;-webkit-mask: url(../img/texture.png) repeat;     -webkit-mask-size: 150px;mask: url(../img/texture.png) repeat;mask-size: 150px;margin-left: 50px;position: relative;z-index: 99;}
  header .actions a { outline:none;display: inline-block;margin-left: 0;width: 40px;text-align: center;color: inherit;padding: 10px 0;vertical-align: top;position: relative;}
  header .actions a span { display:none; } 
  header .actions a.icon-search {font-size: 0.9em;padding-top: 14px;}
  header .actions a.icon-menu { display:none;z-index: 9;}
  
  header nav { float:right;padding: 0;font-weight: 900;}
  header nav li { display:inline-block;margin-left: 40px;}
  header nav li.current_page_item a, header nav li.current_page_parent a {border-top: 4px solid #000;color: rgba(0, 0, 0, 0.6);}
  header nav li:first-child { margin:0;border: none;}

  .search-wrapper {background: #000;color: #838383;position: absolute;width: 100%;min-height: 80px;}
  .search-wrapper form  {}
  .search-form{position: relative; width: 100%;left: 0;right: 0;margin: 0px;border-top: 0px;z-index: 1;}
  .screen-reader-text {clip: rect(1px,1px,1px,1px);position: absolute!important;height: 1px;width: 1px;overflow: hidden;}
  .search-form input{border: 0;color: #D6DE21;font-size: 2em;height: auto;padding: 20px;margin: 0;width: calc(100% - 240px);outline: 0;box-sizing: border-box;background-color: transparent;font-weight:normal;}
  .search-form input[type="submit"]{display: none;}
  .search-form small{position: absolute;right: 30px;font-size: 12px;top: 50%;margin-top: -14px;}
  .search-form small a{color: white;background-color: #3B3B3B;display: inline-block;padding: 2px 11px;border-radius: 30px;margin-left: 7px;}
  
  body.search-open .body-wrap {-webkit-transform: translate(0px, 80px); -moz-transform: translate(0px, 80px); -o-transform: translate(0px, 80px); -ms-transform: translate(0px, 80px); transform: translate(0px, 80px);}


/* Banner
  --------------------------- */
  
  .banner {background: #5E5E5E url(../img/bkgd-desktop.jpg) center bottom no-repeat;background-size: cover;overflow: hidden;}
  .banner .inner {height: 900px;}
  .banner:after { content:""; position:absolute; display:block; width:100%;height: 100px;background: url(../img/page-break.png) top center repeat-x;background-size: 1300px;bottom: 0;pointer-events: none;}
  
  html.touch .banner { background-size:auto 100% !important; background-position:top center !important; }
  .banner .intro { position:relative; top:50%;-webkit-transform: translate(0%, -50%); -moz-transform: translate(0%, -50%); -o-transform: translate(0%, -50%); -ms-transform: translate(0%, -50%); transform: translate(0%, -50%);padding: 0px 0px 50px 60px;max-width: 900px;font-size: 1.2em;color: #FFF;z-index: 9;}
  .banner .intro p { max-width:700px;color: #FFF; position:relative;text-shadow: 0px 3px 6px rgba(0, 0, 0, 0.6);}
  .banner .intro h2:before, .banner .intro h2:after {   display: block; content: "";width: 400px; height: 40px;bottom: -10%;left: -5%; position: absolute; background: #D7DF21;background: #F56EA9;-webkit-mask: url(../img/texture.png) repeat; -webkit-mask-size: 150px; mask: url(../img/texture.png) repeat; mask-size: 160px;transform: rotate(-2deg); pointer-events: none;z-index: -1;}
  .banner .intro h2:after { bottom:auto; top:-5%;transform: rotate(3deg);left: 10%;width: 200px;}
  .banner .intro h2 { color:inherit;z-index: 1;position: relative;max-width: 700px;} 
  
  .banner.subpage {background-image: url(../img/bkgd-subpage.jpg);}
  .banner.subpage .inner { height:700px; }
  .banner.subpage .intro {-webkit-transform: translate(0%, 0%);-moz-transform: translate(0%, 0%);-o-transform: translate(0%, 0%);-ms-transform: translate(0%, 0%);transform: translate(0%, 0%);top: auto;bottom: 150px;position: absolute;max-width: 100%;}
  .banner.subpage:after {}
  .banner.subpage .intro h2:before, .banner.subpage .intro h2:after { display:none; }
  
  .banner.subpage .intro.error-404{padding: 0px;left: 0;right: 0;bottom: 330px;}
  .banner.subpage .intro.error-404 h2{max-width: 100%;}
  .banner.subpage .intro.error-404 p{max-width: 100%;padding: 0 7%;}
  @media screen and (max-width:1500px){
    .banner.subpage .intro.error-404{bottom: 260px;}
  }
  @media screen and (max-width:1024px){
    .banner.subpage .intro.error-404{bottom: 180px;}
  }


  .layer-links {margin: -200px 0 0 0;}
  .layer-links .inner {padding-bottom: 60px;}
  .layer-links ul { margin:30px 0;padding: 0 50px;}
  .layer-links li {display: block;vertical-align: top;width: 16.6%;float: left;padding: 10px;}
  .layer-links a { display:block;line-height: 1;padding: 0;color: #FFF;position: relative;overflow: hidden;max-height: 120px;max-width: 200px;font-weight: 900;font-size: 16px;transition: none;border-bottom: 7px double #383838;font-size: 0;}
  .layer-links img {width: 100%; height:auto;left: 0;top: 0px;position: relative;-webkit-transition: all 0.2s ease-in-out;     -moz-transition: all 0.2s ease-in-out;     -o-transition: all 0.2s ease-in-out;     transition: all 0.2s ease-in-out;}
  .layer-links a span {position: absolute; z-index:9;bottom: 0;left: 0;padding: 14px 18px;width: 100%;line-height: 1.1;font-size: 16px;}
  .layer-links a:after {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&amp;0+0,0.65+100 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
  }
  .layer-links a:after { content:""; position:absolute; display:block; width:100%; height:100%;top: 0;left: 0;}
  
  .no-touch .layer-links a:hover {}
  .no-touch .layer-links a:hover img {top: -50px;}

/* Product Ranges
  --------------------------- */
  
  .product-ranges {margin-top: -280px;}
  .product-ranges .inner { position:relative;z-index: 4;padding-bottom: 0;}
  .product-ranges .col-1-2:last-child { position:relative;top: -216px;margin-bottom: -206px;}
  .product-ranges .col-inner { max-width:600px; text-align:center;margin: 0 auto;float: none;}

  .product-ranges .image { display:block;width: 100%;padding: 0;position: relative;z-index: 2;}
  .product-ranges .image img {max-width: 420px; display:inline-block;=: 150px;margin-bottom: -12%;}

  .product-list { padding:0;margin: 50px 0 0;}
  .product-list li { display:inline-block;padding: 0 10px;}
  .product-list a {display: inline-block; position:relative;} 
  .product-list span {font-size:18px;display:block;position:absolute; top:0;left: 50%;/* background: #000000; */\: 4px;border-bottom: 3px solid;color: #1D1D1D;font-weight: 900;     letter-spacing: 0.3em; padding:5px 0;    text-transform: uppercase;opacity: 0;z-index: 99;font-size: 10px;-webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;line-height: 1;padding: 5px 0;-webkit-transform: translate(-50%, -30px);-moz-transform: translate(-50%, -30px);-o-transform: translate(-50%, -30px);-ms-transform: translate(-50%, -30px);transform: translate(-50%, -30px);width: auto;white-space: nowrap;}
  .product-list span:after { content:"";display: block;border: 7px solid rgba(255, 0, 0, 0);border-bottom-color: #1D1D1D;display: inline-block;width: 0px;height: 0px;margin-bottom: -2px; display:none;}
  .product-list img {-webkit-border-radius: 100px;-moz-border-radius: 100px;border-radius: 100px;width: 60px;-webkit-mask: url(../img/texture.png) repeat;-webkit-mask-size: 160px;mask: url(../img/texture.png) repeat;mask-size: 160px;overflow: hidden;border: 7px double #383838;}
  
  @media screen and (min-width:1024px){
  
    .product-list a:hover span { opacity:1;-webkit-transform: translate(-50%, -35px);-moz-transform: translate(-50%, -35px);-o-transform: translate(-50%, -35px);-ms-transform: translate(-50%, -35px);transform: translate(-50%, -35px);}

  }

/* Product Ranges
  --------------------------- */
  
  .grey { background:#CCC url(../img/notebook_@2X.png) repeat center center; background-size:300px;padding-bottom: 30px;position: relative;}
  .grey:after { position:absolute; content:""; display:block; width:100%; height:40px;bottom: -20px; z-index:9;background: #DEDEDE;-webkit-mask: url(../img/texture.png) repeat left;-webkit-mask-size: 200px;mask: url(../img/texture.png) repeat left;mask-size: 200px;}
  .ie .grey:after { display:none; }

  .our-story .image { position: relative;margin: 0 auto;text-align: center;}
  .our-story .image img { width:100%; }
  .our-story .image > * { position:relative; z-index:9; }
  .our-story .image:before, .our-story .image:after  { display: block; content: "";width: 123%;height: 40px;top: 50%;left: -15%;position: absolute;background: #D7DF21;background: #77D2FC;-webkit-mask: url(../img/texture.png) repeat; -webkit-mask-size: 150px; mask: url(../img/texture.png) repeat; mask-size: 160px;transform: rotate(5deg);pointer-events: none;}
  .our-story .image:after {transform: rotate(9deg);width: 30%;left: auto;top: -5%;right: -5%;z-index: 99;}
  .our-story .content { padding:0 0 0 60px; } 
  
  .our-story:before { position: relative;content: ""; display: block;width: 100%;height: 300px; z-index: 1;background: url(../img/page-break.png) bottom left no-repeat;background-size: 100% auto;-webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg);margin: 0 0 -80px;pointer-events: none;}

/* CTA
  --------------------------- */
  .background-image{background-size: cover;background-attachment: fixed;}
  .touch .background-image{background-attachment:inherit;background-size: auto 100%;}
  .background-image:before{margin-bottom: -140px;}
  .background-image .overlay{background: rgba(44, 44, 44, 0.3);p;padding-top: 60px;}
  .our-story.background-image .content{}
  .our-story.background-image .content h2{color: white;}
  .our-story.background-image .content p{color: white;}
  .our-story.background-image .content a.button{color: white;}
  .our-story.background-image .content a.button:before, .our-story.background-image .content a.button:after{border-color: #D7DF21;}


/* CTA
  --------------------------- */
  
  section.cta {background: #4C4C49 url(../img/cta-desktop.jpg) center bottom;background-size: auto 100%;background-size: cover;color: #D7DF21;padding: 70px 0px 170px;color: rgb(255, 255, 255);position: relative;margin-bottom: -50px;}
  section.cta:before { content:""; position:absolute; width:100%; height:100%;background: rgba(7, 7, 7, 0.43); top:0; left:0;}
  section.cta .inner { position:relative; }
  section.cta .content { max-width:700px;margin: 0 auto;text-align: center;}
  section.cta h2 { color:#FFF }
  section.cta .content p { font-size:1.2em;color: rgba(255, 255, 255, 0.91);}

  section.cta a.button {color: #FFF;font-size: 16px;letter-spacing: 0.2em;}
  section.cta a.button:before {border-color: #D7DF21;}
  section.cta:after  { content: ""; position: absolute; display: block; width: 100%;height: 100%; background: url(../img/page-break.png) bottom center repeat-x; background-size: 100% auto; b;bottom: 0;pointer-events: none;-webkit-transform: rotateX(0deg) rotateY(180deg) rotateZ(0deg); -moz-transform: rotateX(0deg) rotateY(180deg) rotateZ(0deg); -o-transform: rotateX(0deg) rotateY(180deg) rotateZ(0deg); -ms-transform: rotateX(0deg) rotateY(180deg) rotateZ(0deg); transform: rotateX(0deg) rotateY(180deg) rotateZ(0deg);}
  section.cta a.button:hover { opacity:0.8; }

/* Food Safety
  --------------------------- */

  .logo-grid { width:100%;text-align: center;margin: 0;padding: 50px 0px;}
  .logo-grid li {display: inline-block;vertical-align: middle; width:31%;}
  .logo-grid li img { max-width:150px;max-height: 120px;height:auto;margin: 10px;}
  
  .food-safety { position:relative; z-index:2; }
  .food-safety .content { padding:0 40px 0 0; }
  .food-safety .inner {}


/* Range Page
  --------------------------- */

  .alt-wrapper { position:relative; z-index:2;margin-top: -40px;}
  
  .range { position:relative; }
  .range:before { content:"";/* position:absolute; */ bottom:0;display: block;width:100%;max-width: 1480px;margin: 0 auto;-webkit-mask: url(../img/texture.png) repeat;-webkit-mask-size: 200px;     mask: url(../img/texture.png) repeat;mask-size: 200px;border-bottom: 7px double #E5E5E5;}
  .range:nth-child(even):after {}
  .range:last-child:after {display:none;}
  .range .content { padding-left:40px;padding-top: 20px;position: relative;}
  .range:nth-child(even) .col-1-2 { float:right; }
  .range:nth-child(even) .content { padding-left:0; padding-right:40px; }

  .flexslider .flex-control-thumbs {margin: -50px 0 -50px 12px; text-align:left;-webkit-mask: url(../img/texture.png) repeat;     -webkit-mask-size: 160px;     mask: url(../img/texture.png) repeat;     mask-size: 160px;}
  .flexslider .flex-control-thumbs li {width: 90px;height: 90px;overflow: hidden;margin: 5px;-webkit-border-radius: 100px;-moz-border-radius: 100px;border-radius: 100px;position: relative;border: 7px double #222;display: inline-block;float: none;background: #FFF;text-align: center;}
  .flexslider .flex-control-thumbs li img {height: inherit;width:auto;max-width:1000%;opacity: 1;display: inline-block;margin-left: -25px;}
  .flexslider .flex-control-thumbs li .flex-active {} 
  .flexslider .flex-control-thumbs li .flex-active:after { content:""; position:absolute; width:10px; height:10px; background:red; display:block; }

  .flexslider .flex-control-thumbs li:before { content:""; display:block; font-size:30px; width:1em; height:1em;background: #FFF;border: 2px solid #292929;position:absolute; top:50%; left:50%; margin:-0.5em;z-index: 1;-webkit-border-radius: 100px;-moz-border-radius: 100px;border-radius: 100px;opacity: 0;-webkit-transition: all 0.2s ease-in-out;     -moz-transition: all 0.2s ease-in-out;     -o-transition: all 0.2s ease-in-out;     transition: all 0.2s ease-in-out;pointer-events: none;}
  .flexslider .flex-control-thumbs li:hover:before {}
  .flexslider .flex-control-thumbs li.flex-active-parent:before { opacity:1; }
  
  .flex-control-thumbs { text-align:right; }

  .recipies {margin: 60px 0 0;}
  .recipies ul { list-style:none; margin:0; padding:0;-webkit-mask: url(../img/texture.png) repeat;     -webkit-mask-size: 160px;     mask: url(../img/texture.png) repeat;     mask-size: 160px;}
  .recipies li { display:inline-block;margin: 0 2px 6px 0;}
  .recipies a { display:inline-block;padding: 10px 21px;background: #151515; line-height:1.1; font-size:14px;color: #FFF;-webkit-border-radius: 100px;     -moz-border-radius: 100px;     border-radius: 100px;font-weight: 900;letter-spacing: 0.01em;}
  .recipies a:hover {background: #424242;}

/* Testimonials
  --------------------------- */

  .flexslider.testimonial .inline-testimonial {width: 49%; display:inline-block;text-align: center; vertical-align:top;padding: 10px 40px;}
  .flexslider.testimonial .inline-testimonial img { width:auto; max-width:100px; height:auto; border-radius:100px; display:inline-block;}
  
  .testimonials {background: #2D2D2D url(../img/bkgd-testimonials.jpg) center;background-size: cover;position: relative;z-index: 9;padding: 140px 0 0;}
  .testimonials .flexslider { background:none;margin: 0;border: none;position: relative;z-index: 2;}
  .testimonials:after { position:absolute; top:0; left:0;background: rgba(0, 0, 0, 0.65); content:""; width:100%;height: 100%;display: block;}
    
  .testimonials .flexslider:after { position:absolute; content:""; width:100%; height:20px;background: #DFDFDF;bottom: -10px;-webkit-mask: url(../img/texture.png) repeat;     -webkit-mask-size: 180px;     mask: url(../img/texture.png) repeat;     mask-size: 180px;}
    
  blockquote {padding: 0 30px 0;margin: 30px 0;}
  blockquote p:first-child { color:#FFF; }
  blockquote p:last-child:not(:first-child){  font-size:14px; font-family: inherit;font-weight: 900;color: #D7DF21;}

  .testimonials .flex-direction-nav a { opacity:1;right: 0;height: 100%;top: 0;width: 80px;font-size: 0;text-align: center;-webkit-mask: url(../img/texture.png) repeat;     -webkit-mask-size: 160px;     mask: url(../img/texture.png) repeat;     mask-size: 160px;}
  .testimonials .flex-direction-nav a.flex-next { right:0px !important; }
  .testimonials .flex-direction-nav a.flex-prev { left:0px !important;opacity: 1 !important;}
  .testimonials .flex-direction-nav a:before {content: "c" !important; font-family:"western-harvest"; position:absolute; top:50%;width: inherit;text-align: center;left: 0;font-size: 60px;margin-top: -70px;color: #FFF;text-shadow: none;}
  .testimonials .flex-direction-nav a.flex-prev:before { content:"b" !important; }

/* Footer
  --------------------------- */
    
  footer { }
  footer { padding-bottom:0;background: #CCC url(../img/notebook_@2X.png) repeat top center;     background-size: 300px;position: relative;color: #6D6C6A;font-size: 0.9em;z-index: 1;padding-top: 100px;margin-top: -60px;}
  footer:before, section.testimonials:before {top: 0px;z-index: 1;content: "";     position: absolute;display: block;     width: 100%;height: 250px;background: url(../img/page-break.png) bottom center no-repeat;background-size: 100% auto;     pointer-events: none;-webkit-transform: rotate(180deg);     -moz-transform: rotate(180deg);     -o-transform: rotate(180deg);     -ms-transform: rotate(180deg);transform: rotate(180deg);margin: -50px 0 -100px;pointer-events: none;}
  footer .inner { position:relative; z-index:9;padding-top: 100px;padding-bottom: 30px;}
  
  .testimonials + footer:before { display:none; }
  .testimonials + footer { margin-top:0; padding:0; }
  .testimonials + footer .inner { padding-top:40px; }

  footer .col-2-3 .content {padding: 0 0 0 200px; position:relative;max-width: 800px;}
  footer .col-1-3 .content { padding-top:30px;text-align: right;}
  footer .content .logo { position:absolute; left:0;top: 0;}
  footer .content ul { }
  footer a {color: #222;}

  footer ul { padding:0; }
  footer li { display:inline-block;padding-right: 20px;}
  footer ul a { display:inline-block; display:inline-block;border-bottom: 3px solid #222;font-family: "Lato", sans-serif;font-weight: 900;     letter-spacing: 0.3em;     text-transform: uppercase;font-size: 12px;padding-bottom: 5px;-webkit-mask: url(../img/texture.png) repeat;     -webkit-mask-size: 160px;     mask: url(../img/texture.png) repeat;     mask-size: 160px;}
  
  footer .social { display:block; padding:30px 0;-webkit-mask: url(../img/texture.png) repeat top right;     -webkit-mask-size: 160px;mask: url(../img/texture.png) repeat top right;     mask-size: 160px;}
  footer .social:before { content:""; display:block; display:none; width:100%;height: 4px; background:#FFF;margin: 50px 0 25px;-webkit-mask: url(../img/texture.png) repeat;     -webkit-mask-size: 150px;     mask: url(../img/texture.png) repeat;     mask-size: 160px;/* transform: rotate(1deg); */position: relative;/* left: -20px; */}
  footer .social a {font-size: 22px;border: none;}
  footer .social a span { display:none; }
  footer .social li { padding:0 0 0 20px; }

  footer .content p:first-of-type:not(:last-of-type) { font-size:1em; color:inherit; }


  /* search styling */
  .blog.search{position:relative;z-index:2;}
.search .post-snip{margin-bottom: 30px;position: relative;padding-bottom: 35px;}
.search .post-snip:after{display: block;content: "";width: 100%;height: 4px;background: #383838;-webkit-mask: url(../img/texture.png) repeat;-webkit-mask-size: 160px;mask: url(../img/texture.png) repeat;mask-size: 160px;margin-top: 10px;position: absolute;bottom: 0px;}
.search .hentry:last-of-type .post-snip:after{display:none;}
.search .post-snip h3{margin-top: 0px;}
.search .post-snip h3:after, .search .post-snip h3:before{display:none;}
.search .post-snip a.button{background: #D7DF21;padding: 10px 20px;}
.search .post-snip a.button:before,.search .post-snip a.button:after{display:none;}




/* Media Queries
  --------------------------- */
  
  
  @media screen and (max-width:1500px){
      
    .product-ranges .image img {max-width: 250px;}
    .product-ranges { margin-top:-250px; }

    h2 { font-size:2.6em; }
    h3 { font-size:1.8em; }
  
    .banner .inner { height:800px; }
    .banner.subpage .inner { height:600px; }

  }
  @media screen and (max-width:1300px){
    
    .layer-links li { width:20%; }
    .testimonials { padding-top:10%; }
  
  }
  @media screen and (max-width:1200px){
    
    .banner .inner { height:700px; }
    .banner .intro { padding:50px 0 0 50px; }
    .product-ranges .col-1-2:last-child {top:auto;margin-top: -80px;margin-bottom: 0px;}

    .our-story:before {height: 200px;} 

    .layer-links {margin-top: -150px;}
    .layer-links .inner {padding: 0 50px 50px;}

    .flexslider.testimonial .inline-testimonial { width:100%; }
    .flexslider.testimonial .inline-testimonial img {/* width: 80px; */}

  }
  @media screen and (max-width:1100px){

    .side-by-side .col-1-2 { width:100%; }
    .our-story .content { padding-left:0; }

    .food-safety .col-1-2 { width:100%; clear:both; }
    .logo-grid { padding:0; text-align:left; }
    .logo-grid li { width:auto; padding:5px 10px; }
    .food-safety .content { padding-right:0; }

    footer .inner { padding-top:50px; }
    footer { margin-top:-80px;padding-top: 80px;}

    .range .content { padding-left:10px; }
    .range:nth-child(even) .content { padding-right:10px; }

    a.button { font-size:9px; }
  
  }
  @media screen and (max-width:1024px){
    
    body { font-size:14px; }
    h1, h2 {  }
    header .inner { padding:0 30px; }
    .banner .intro { padding:20px 0 0 0; }
    .banner .intro h2:before, .banner .intro h2:after { height:20px; }
  
    .product-ranges {margin: -100px 0 0;}
    .product-ranges h3 { text-align:left; }
    .product-ranges .col-1-2 { width:100%;}
    .product-ranges .col-inner { text-align:left;}
    .product-ranges .image img {margin: 20px 10px -120px;max-width: 200px;}
    .product-ranges .image { text-align: right; }
    .product-list li { display:block;padding: 0 0 20px;}

    .product-list a{display:block;}
    .product-list span { opacity:1; position;relative; top:auto;-webkit-transform: none;-moz-transform: none;-o-transform: none;-ms-transform: none;transform: none;left: auto;margin: 11px 0 0 20px; padding:5px 0;width: 70%;position: absolute;top: 7px;left: 58px;white-space: normal;}
    .product-list span:after { display:none; }
    .product-list img { display:inline-block; }

    .inner { padding:40px; }
    .food-safety .inner {padding-bottom: 50px;}

    .layer-links .inner { padding:0 0 40px; }
    .layer-links ul {padding: 0 30px;}
    .layer-links li { width:25%; }

    .banner.subpage .inner { height:500px; }
    .banner.subpage .intro {bottom: 120px;}

    .range .col-1-2 { width:100%;max-width: 700px;margin: 0 auto;float: none !important;}
    .flexslider.product { width:100%; max-width:700px; margin:0 auto; }
    .flexslider .flex-control-thumbs {text-align: right;margin-left: 0;padding-right: 8px;}

    .range .content { padding:0 !important; }

  }
  @media screen and (min-width:700px) and (max-width:1024px){
    
   
    header nav { padding:10px; }
    header nav li {width: 160px; margin: 0; display:block; float:left;}
    header nav li a {padding: 3px 0 3px 10px;}
    header nav li:nth-child(2n+1){ clear:both; }
    header nav li.curretn_page_item a, header nav li.current_page_parent a {border-top: none;opacity: 0.5;}

  }
  @media screen and (max-width:800px){
    
    body { font-size:13px; }

    h3:after, h3:before { margin:0 0 10px; height:2px; }

    .product-ranges .image { text-align:center; }
    .product-ranges .image img { margin:0 0 -20px; }
    .product-ranges .col-1-2:last-child { margin-top:-20px; }

    .our-story:before { height:150px; }

    section.cta { padding:30px 0 40px }
    a.button { font-size:10px; padding:10px; }
    a.button:before { border-width:2px; }

    section.cta a.button { font-size:12px; }
    .logo-grid li { padding:0 5px 0 0; }

    footer .col-2-3 { width:100%; }
    footer .col-1-3 { width:100%; text-align:left;padding-top: 0;}
    footer .social { float:right; padding:0; margin:-5px 0 0 0; }
    footer .button { float:left; }
    footer { padding:20px 0; }
    footer ul a { font-size:10px; border-bottom-width:2px; }

    footer:before {margin: 0;}
  
  }
  @media screen and (max-width:700px){
    
    body { font-size:12px; }
  
    h5 { margin:20px 0; }

    .logo { width:120px; height:120px; }
    header nav { clear:both;width: 100%;padding: 50px 0px 40px;background: rgb(0, 0, 0);position: absolute;left: 0;z-index: 1;color: #FFF;-webkit-transition: all 0.25s ease-in-out;     -moz-transition: all 0.25s ease-in-out;     -o-transition: all 0.25s ease-in-out;     transition: all 0.25s ease-in-out;-webkit-transform: translate(100%, 0%); -moz-transform: translate(100%, 0%); -o-transform: translate(100%, 0%); -ms-transform: translate(100%, 0%); transform: translate(100%, 0%);}
    header nav:after { content:""; position:absolute; top:100%; height:500%; width:100%; background:inherit; }
    header nav li { display:block;border-top: 1px dashed #2D2D2D;margin: 0;max-width: 300px;margin: 0 auto !important;text-align: center;}
    header nav a { display:block; padding:10px 20px; }
    header nav li.curretn_page_item a, header nav li.current_page_parent a {color: #535353;opacity: 1;}
    header .actions a.icon-menu { display:inline-block;}
  
    body.menu-open header nav {-webkit-transform: translate(0, 0);-moz-transform: translate(0, 0);-o-transform: translate(0, 0);-ms-transform: translate(0, 0);transform: translate(0, 0);border-top: 2px solid #2D2D2D;}
    body.menu-open header .actions {color: #7F7F7F;}

    .banner .inner { padding:0 30px;height: auto;}
    .banner .intro {-webkit-transform: translate(0%, 0%);-moz-transform: translate(0%, 0%);-o-transform: translate(0%, 0%);-ms-transform: translate(0%, 0%);transform: translate(0%, 0%);top: auto;padding: 180px 0 100px;}
      
    .logo-grid { margin-top:-20px; }
    .logo-grid li img { max-height:80px; max-width:100px;margin: 0;}
    footer .col-2-3 .content { padding-left:150px; }

    .video-link:after { width:80px; height:80px; margin:-40px 0 0 -40px;line-height: 75px;font-size: 50px;}
    .layer-links { margin-top:0px; }
    .banner.subpage:after {background-color: rgba(0, 0, 0, 0.3);}
    .banner.subpage .intro {bottom: 0px;padding-right: 30px;padding-bottom: 60px;}
    .layer-links ul { padding:0 20px; }
    .layer-links li { width:33.33%; }
    .layer-links a { height:100px; }
    .layer-links a span { font-size:14px; } 

    .flexslider .flex-control-thumbs { margin:-35px 0 0; }
    .flexslider .flex-control-thumbs li { width:60px; height:60px; }
    .range .col-1-2.gallery { padding-bottom:0; margin-bottom:-40px; }
    
    .recipies { margin:0; padding-top:1px; }
    .recipies a {font-size: 12px;padding: 7px 14px;background: #444;}
    .recipies ul {-webkit-mask: none;-webkit-mask-size: 0px;mask: none;mask-size: 0px;}
    
    .flexslider.testimonial .inline-testimonial { padding:0 0 20px; }
    blockquote { padding:0 10px; }

  }
  @media screen and (max-width:600px){
       
    .inner {padding: 30px 20px;}
    
    .search-form input { width:100%; text-align:center;font-size: 16px;padding: 16px 10px;}
    .search-form small { display:block; clear:both; position:relative; text-align:center; margin:0; padding:0;width: 100%;right: auto;}
    
    .search-wrapper {height: 90px;}
    body.search-open .body-wrap {-webkit-transform: translate(0px, 90px); -moz-transform: translate(0px, 90px); -o-transform: translate(0px, 90px); -ms-transform: translate(0px, 90px); transform: translate(0px, 90px);}
  
    footer .col-2-3 .content { padding-left:0; }
    footer .content .logo { position:relative; }
    footer .social { float:none; clear:both; display:block;text-align: left; padding:20px 0 0;}
    footer .social li { padding:0 10px 0 0; }
  
    .banner .inner {background: rgba(0, 0, 0, 0.3);}
    h2 { font-size:2.2em; }

    /* .banner {background-image: url(../img/bkgd-mobile.jpg);} */
    section.cta {background-image: url(../img/cta-mobile.jpg);}

    .food-safety { padding-bottom:20px; }

    section.testimonials:before { top:0;margin: -30px 0;}

    .testimonials .flex-direction-nav a { height:60px; margin:0; top:0; z-index:999; line-height:1;width: 60px;}
    .testimonials .flex-direction-nav a:before {font-size: 40px;margin-top: -20px;line-height: 1;}
    .testimonials .flex-disabled { display:none;} 

    .flexslider.testimonial .inline-testimonial img { width:60px; margin-bottom:-10px; }

  }
  @media screen and (max-width:500px){
    
    .layer-links li { width:50%; }
    .recipies a { font-size:10px; }
  
  }

/* Print Styles
  --------------------------- */

  @media print,
     (-o-min-device-pixel-ratio: 5/4),
     (-webkit-min-device-pixel-ratio: 1.25),
     (min-resolution: 120dpi) {

  }
  @media print {
    * {background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
    a, a:visited {text-decoration: underline; }
    a[href]:after {content: " (" attr(href) ")"; }
    abbr[title]:after {content: " (" attr(title) ")"; }
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
    pre, blockquote {border: 1px solid #999; page-break-inside: avoid; }
    thead {display: table-header-group;}
    tr, img {page-break-inside: avoid;}
    img {max-width: 100% !important;}
    @page {margin: 0.5cm;}
    p, h2, h3 {orphans: 3; widows: 3;}
    h2, h3 {page-break-after: avoid;}
  }




